# Download one EviNotice affidavit

Endpoint: GET /v2/EviNotice/Affidavits/{Id}
Version: 1.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `Id` (string, required)
    The UUID of the affidavit.

## Response 200:

  - `200` (unknown)
    PDF file containing the requested affidavit.

## Response 401:

  - `401` (unknown)
    Authentication failed

## Response 403:

  - `403` (unknown)
    Affidavit belongs to a notice this account cannot access.

## Response 404:

  - `404` (unknown)
    Affidavit not found.

